@charset "UTF-8";

img {
	vertical-align: top;
}

.mainContent {
	width: 956px;
	margin: 0 auto;
	padding-top: 25px;
}

@media screen and (max-width: 767px) {
	.mainContent {
		width: 100%;
		padding: 0;
	}
}

.section_mv {
	background: #ffe6e6;
	margin-bottom: 60px;
}
.section_mv_outing {
	background: #ffe6e6;
	margin-bottom: 60px;
}
.section_mv .section_blk {
	display: flex;
    align-items: center;
    justify-content: space-between;
    height: 310px;
	padding: 0 30px;
    background: url(/campaign/img/mv_bg.png) no-repeat center;
}
.section_mv_outing .section_blk {
	display: flex;
    align-items: center;
    justify-content: space-between;
    height: 310px;
	padding: 0 30px;
    background: url(/campaign/img/mv_bg.png) no-repeat center;
}
.section_mv_outing .section_blk_outing {
	display: flex;
    align-items: center;
    justify-content: space-between;
    height: 310px;
	padding: 0 30px;
    background: url(/campaign/r_outing/img/mv_bg.png) no-repeat center;
}
.section_mv_outing .section_blk_outing span{
	font-size: 35px;
}
.section_mv .section_blk span{
	font-size: 35px;
}
.section_mv .section_blk .section_ttl {
	color: #fff;
	font-size: 48px;
	font-weight: bold;
}
.section_mv_outing .section_blk_outing .section_ttl {
	color: #fff;
	font-size: 48px;
	font-weight: bold;
}
.section_mv .section_txt {
	padding: 40px 0;
	font-size: 20px;
	text-align: center;
}
.section_mv_outing .section_txt {
	padding: 40px 0;
	font-size: 20px;
	text-align: center;
}

@media screen and (max-width: 767px) {
	.section_mv {
		margin-bottom: 50px;
	}
	.section_mv_outing {
		margin-bottom: 50px;
	}
	.section_cv_btn{
		padding: 0 10px;
	}
	.section_mv .section_blk {
		display: block;
		height: auto;
		padding: 0 13px;
		background: url(/campaign/img/mv_bg.png) no-repeat center top;
		background-size: cover;
	}
	.section_mv_outing .section_blk {
		display: block;
		height: auto;
		padding: 0 13px;
		background: url(/campaign/img/mv_bg.png) no-repeat center top;
		background-size: cover;
	}
	.section_mv_outing .section_blk_outing {
		display: block;
		height: auto;
		padding: 0 13px;
		background: url(/campaign/r_outing/img/mv_bg.png) no-repeat center top;
		background-size: cover;
	}
	.section_mv .section_blk span{
		font-size: 22px;
	}
	.section_mv_outing .section_blk_outing span{
		font-size: 22px;
	}
	.section_mv .section_blk .section_ttl {
		padding-top: 10px;
		font-size: 30px;
		text-align: center;
	}
	.section_mv_outing .section_blk_outing .section_ttl {
		padding-top: 10px;
		font-size: 30px;
		text-align: center;
	}
	.section_mv .section_blk .section_img {
		padding-bottom: 10px;
		text-align: center;
	}
	.section_mv_outing .section_blk_outing .section_img {
		padding-bottom: 10px;
		text-align: center;
	}
	.section_mv .section_blk .section_img img {
		width: 90%;
	}
	.section_mv_outing .section_blk_outing .section_img img {
		width: 90%;
	}
	.section_mv .section_txt {
		padding: 20px 20px;
		font-size: 16px;
	}
	.section_mv_outing .section_txt {
		padding: 20px 20px;
		font-size: 16px;
	}
}

.section_products .section_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
    height: 70px;
	background: url(/campaign/img/ttl_bg.png) no-repeat center top;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
	z-index: 1;
}
.section_products_outing .section_ttl {
    display: flex;
    align-items: center;
    justify-content: center;
	position: relative;
    height: 70px;
	background: url(/campaign/img/ttl_outing_bg.png) no-repeat center top;
    color: #fff;
    font-size: 32px;
    font-weight: bold;
	z-index: 1;
}
@media screen and (max-width: 767px) {
	.section_products .section_ttl {
		height: auto;
		padding: 8px 0;
		background: url(/campaign/img/ttl_bg_sp.png) no-repeat center;
		background-size: 275px;
		font-size: 25px;
	}
	.section_products_outing .section_ttl {
		height: auto;
		padding: 8px 0;
		background: url(/campaign/img/ttl_bg_outing_sp.png) no-repeat center;
		background-size: 275px;
		font-size: 25px;
	}
}

.section_content {
	margin-top: -35px;
	padding: 90px 0;
	background: #fcfcef;
	text-align: center;
}
.section_content_outing {
	margin-top: -35px;
	padding: 90px 0 5px;
	background: #fcfcef;
	text-align: center;
}
.section_content_outing .item_wrap01{
	max-width: 825px;
    margin: 0 auto;
	font-size: 23px;
	text-align: left;
}
.section_content_outing .item_wrap02{
	max-width: 825px;
    margin: 0 auto;
	font-size: 23px;
	text-align: left;
}
.section_content_outing .item_wrap03{
	max-width: 825px;
    margin: 0 auto;
    margin-bottom: 15px;
    font-size: 16px;
    text-align: left;
}
.section_content_outing .item_wrap01 .item_text{
	position: relative;
	bottom: 43px;
    left: 50px;
}
.section_content_outing .item_wrap02 .item_text02{
	position: relative;
	bottom: 43px;
    left: 27px;
}
.section_content_outing .item_wrap01::before{
	content: "";
	display: block;
	width: 362px;
	height: 54px;
	background: url(/campaign/r_outing/img/item_yellow.png);
	background-position-y: 8.5%;
}
.section_content_outing .item_wrap02::before{
	content: "";
	display: block;
	width: 190px;
	height: 54px;
	background: url(/campaign/r_outing/img/item_blue.jpg);
	background-position-y: 8.5%;
}
.section_content ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin-bottom: 60px;
}
.section_content_outing ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
	margin-bottom: 60px;
}
.section_content ul li {
    width: 400px;
	margin-top: 30px;
    margin-right: 30px;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	border-radius: 10px;
}
.section_content_outing ul li {
    width: 400px;
	margin-top: 30px;
    margin-right: 30px;
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	border-radius: 10px;
}
.section_content ul li:nth-child(-n+2) {
	margin-top: 0;
}
.section_content_outing ul li:nth-child(-n+2) {
	margin-top: 0;
}
.section_content ul li:nth-child(2n) {
	margin-right: 0;
}
.section_content_outing ul li:nth-child(2n) {
	margin-right: 0;
}
.section_content ul li a {
	display: block;
	padding: 10px;
	background: #fff;
	border: 5px solid #f9a7aa;
	border-radius: 10px;
}
.section_content_outing ul li a {
	display: block;
	padding: 10px;
	background: #fff;
	border: 5px solid #afabab;
	border-radius: 10px;
}
.section_content ul li a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.section_content_outing ul li a:hover {
	text-decoration: none;
	opacity: 0.8;
}
.section_content ul li a > img {
	width: 60%;
}
.section_content_outing ul li a > img {
	width: 60%;
}
.section_content ul li a > span {
	display: block;
}
.section_content_outing ul li a > span {
	display: block;
}
.section_content ul li a > span.txt01 {
	padding-top: 10px;
	color: #333;
	font-size: 16px;
}
.section_content_outing ul li a > span.txt01 {
	padding-top: 10px;
	color: #333;
	font-size: 16px;
}
.section_content ul li a > span.txt02 {
	padding: 15px 0;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
.section_content_outing ul li a > span.txt02 {
	padding: 15px 0;
	color: #000;
	font-size: 18px;
	font-weight: bold;
}
.section_content ul li a > span.txt03 {
	color: #ff0000;
	font-size: 24px;
	font-weight: bold;
}
.section_content_outing ul li a > span.txt03 {
	color: #1e7cc1;
	font-size: 24px;
	font-weight: bold;
}
.section_content ul li a > span.txt03 > span {
	font-size: 18px;
	font-weight: normal;
}
.section_content_outing ul li a > span.txt03 > span {
	font-size: 18px;
	font-weight: normal;
}
/*Button Gray*/
.btn_gray_container{
	margin-bottom: 30px;
}
.section_btn_gray{
	width: 440px;
	margin: 0 auto;
	text-align: center;
	display: block;
    position: relative;
    padding: 15px 0;
	background: #888888;
	border-radius: 10px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
}

/* Column list*/
.sec_con{
	background: #fcfcef;
	padding: 20px 10px;
}
.col_include {
   display: flex;
   justify-content: center;
}
.recolumn .col_include li {
    width: 33.33%;
    padding-right: 10px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.col_include li{
	background: #ffffff;
}
.col_include li:first-child > a{
	background: url(/column/img/common/inc_rental.png) no-repeat 145px center;
    background-size: 38%;
}
.col_include li:nth-child(2) > a {
    background: url(/column/img/common/inc_brain.png) no-repeat 155px center;
    background-size: 38%;
}
.col_include li:nth-child(3) > a {
    background: url(/column/img/common/inc_nagara.png) no-repeat 155px center;
    background-size: 38%;
}
.recolumn .col_include li > a {
    position: relative;
    font-size: 13px;
    padding: 0 10px;
    display: block;
    border: 2px solid #eaeaea;
}
@media screen and (max-width: 767px) {
	.section_content {
		margin-top: -28px;
		padding: 50px 0 30px;
	}
	.section_content_outing {
		margin-top: -28px;
		padding: 50px 0 5px;
	}
	.section_content ul {
		display: block;
		margin-bottom: 20px;
		padding: 0 13px;
	}
	.section_content_outing ul {
		display: block;
		margin-bottom: 20px;
		padding: 0 13px;
	}
	.section_content ul li {
		width: 100%;
		margin: 0 0 20px;
	}
	.section_content_outing ul li {
		width: 100%;
		margin: 0 0 20px;
	}
	.section_content ul li:last-child {
		margin-bottom: 0;
	}
	.section_content_outing ul li:last-child {
		margin-bottom: 0;
	}
	.section_content ul li a > span.txt01 {
		color: #000;
		font-size: 18px;
	}
	.section_content_outing ul li a > span.txt01 {
		color: #000;
		font-size: 18px;
	}
	.section_content ul li a > span.txt02 {
		padding: 5px 0;
    	font-size: 20px;
	}
	.section_content_outing ul li a > span.txt02 {
		padding: 5px 0;
    	font-size: 20px;
	}
	.section_content ul li a > span.txt03 {
		font-size: 27px;
	}
	.section_content_outing ul li a > span.txt03 {
		font-size: 27px;
	}
	.section_content ul li a > span.txt03 > span {
		font-size: 18px;
	}
	.section_content_outing ul li a > span.txt03 > span {
		font-size: 18px;
	}
	.section_content_outing .item_wrap01 .item_text {
		position: relative;
		bottom: 23px;
		left: 31px;
		font-size: 16px;
	}
	.section_content_outing .item_wrap02 .item_text02 {
		position: relative;
		bottom: 24px;
		left: 42px;
		font-size: 16px;
	}
	.section_content_outing .item_wrap01::before{
		width: 212px;
		position: relative;
		top: 15px;
		left: 14px;
	}
	.section_content_outing .item_wrap02::before{
		position: relative;
		top: 14px;
		left: 15px;
	}
	.col_include {
		padding: 0;
	}
	.col_outing .col_include{
		padding: 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
	}
	.col_outing .col_include li {
        width: 80%;
        margin-bottom: 5px;
    }
	.recolumn .col_include li > a {
		padding: 0 35px 0 5px;
		box-sizing: border-box;
	}
	.col_include li:nth-child(1) > a,
	.col_include li:nth-child(2) > a,
	.col_include li:nth-child(3) > a {
		background-position: center right;
		background-size: 66px;
		line-height: 1.3;
	}
  	.sec_con{
		padding: 10px 15px;
	}
	/*gray banner section*/
	.section_btn_gray{
		width: auto;
		padding: 10px 0;
		font-size: 18px;
	}
	.btn_gray_container{
		padding: 0 30px;
	}
}


.section_btn {
	width: 588px;
    margin: 0 auto;
}
.section_btn a {
	display: block;
	position: relative;
    padding: 15px 0;
    background: linear-gradient(0deg, rgba(235,102,45,1) 0%, rgba(244,169,140,1) 100%);
	-webkit-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 10px -5px rgba(0,0,0,0.75);
    border-radius: 10px;
    color: #fff;
    font-size: 28px;
    font-weight: bold;
}
.section_btn a:after {
	position: absolute;
	content: '';
	top: 50%;
	transform: translateY(-50%);
	right: 20px;
	width: 12px;
	height: 21px;
	background: url(/campaign/img/btn_arrow.png) no-repeat;
}
.section_btn a:hover {
	text-decoration: none;
	opacity: 0.8;
}

@media screen and (max-width: 767px) {
	.section_btn {
		width: auto;
		padding: 0 13px;
	}
	.section_btn a {
		font-size: 18px;
	}
	.section_btn a:after {
		right: 15px;
		background: url(/campaign/img/btn_arrow.png) no-repeat center;
		background-size: 75%;
	}
}

.section_note {
	/* display: flex;
    align-items: center;
    justify-content: center; */
	margin: 30px 0;
}
.section_note p {
	/* width: 40%; */
	font-size: 16px;
}
/* .section_note p:last-child {
	text-align: center;
} */

.section_note.blue_prod {
	margin: 0 0 30px 100px;
	text-align: left;
}

@media screen and (max-width: 767px) {
	.section_note {
		display: block;
		margin: 20px 0;
		padding: 0 13px;
	}
	.section_note p {
		width: 100%;
		font-size: 14px;
	}
	.section_note p:last-child {
		width: 85%;
		margin: 0 auto;
		padding-top: 15px;
	}
	.section_note.blue_prod {
		margin: 20px 0 20px 5px;
	}
	.section_note.blue_prod p:last-child {
		width: auto;
	}
}

/* CV */
@media screen and (min-width: 768px) {
	#contents .cv_map {
		margin: 30px 0;
	}
	#contents .cv_map_ttl {
		padding: 10px 0;
		background: #dbedfc;
		font-size: 30px;
		text-align: center;
	}
	#contents .cv_map_content {
		overflow: hidden;
		padding: 20px 60px;
		background: #f2f7e8;
	}
	#contents .cv_map_content .left {
		position: relative;
		float: left;
		width: 42.2%;
	}
	#contents .cv_map_content .left .map_ttl {
		margin-bottom: 20px;
	}
	#contents .cv_map_content .left .map_sub_ttl {
		margin-bottom: 145px;
	}
	#contents .cv_map_content .left ul {
		margin: 0;
		padding: 0;
	}
	#contents .cv_map_content .left li {
		position: absolute;
		display: table;
		width: 27px;
		height: 21px;
		float: none;
		margin: 0;
		border: 0;
	}
	#contents .cv_map_content .left li a,
	#contents .cv_map_content .left li span {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		color: #fff;
		border-radius: 5px;
		font-size: 10px;
		font-weight: bold;
		padding: 0;
	}
	#contents .cv_map_content .left li span {
		background: #e0e0e0;
    	color: #aaa;
	}
	#contents .cv_map_content .left li.gnav_link01 {
		top: 1px;
		right: 0;
		width: 67px;
		height: 37px;
	}
	#contents .cv_map_content .left li.gnav_link02 {
		top: 46px;
		right: 12px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link03 {
		top: 69px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link04 {
		top: 69px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link05 {
		top: 92px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link06 {
		top: 92px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link07 {
		top: 115px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link08 {
		top: 115px;
		right: 40px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link09 {
		top: 138px;
		right: 68px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link10 {
		top: 138px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link11 {
		top: 138px;
		right: 11px;
	}
	#contents .cv_map_content .left li.gnav_link12 {
		top: 160px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link13 {
		top: 160px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link14 {
		top: 183px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 {
		top: 206px;
		right: 40px;
	}
	#contents .cv_map_content .left li.gnav_link15 a {
		font-size: 9px !important;
	}
	#contents .cv_map_content .left li.gnav_link16 {
		top: 206px;
		right: 11px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link17 {
		top: 115px;
		right: 97px;
	}
	#contents .cv_map_content .left li.gnav_link18 {
		top: 138px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link19 {
		top: 138px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link20 {
		top: 160px;
		right: 96px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link21 {
		top: 183px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link22 {
		top: 206px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link23 {
		top: 206px;
		right: 96px;
	}
	#contents .cv_map_content .left li.gnav_link24 {
		top: 206px;
		right: 68px;
	}
	#contents .cv_map_content .left li.gnav_link25 {
		top: 138px;
		right: 181px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link26 {
		top: 160px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link27 {
		top: 183px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link28 {
		top: 183px;
		right: 125px;
	}
	#contents .cv_map_content .left li.gnav_link29 {
		top: 206px;
		right: 153px;
	}
	#contents .cv_map_content .left li.gnav_link30 {
		top: 229px;
		right: 125px;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link31 {
		top: 138px;
		left: 58px;
		height: 43px;
	}
	#contents .cv_map_content .left li.gnav_link32 {
		top: 138px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link33 {
		top: 138px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link34 {
		top: 160px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link35 {
		top: 160px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link36 {
		top: 190px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link37 {
		top: 190px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link38 {
		top: 213px;
		left: 87px;
	}
	#contents .cv_map_content .left li.gnav_link39 {
		top: 213px;
		left: 115px;
	}
	#contents .cv_map_content .left li.gnav_link40 {
		top: 75px;
		left: 1px;
	}
	#contents .cv_map_content .left li.gnav_link41 {
		top: 160px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link42 {
		top: 160px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link43 {
		top: 183px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link44 {
		top: 183px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link45 {
		top: 206px;
		left: 0;
	}
	#contents .cv_map_content .left li.gnav_link46 {
		top: 206px;
		left: 29px;
	}
	#contents .cv_map_content .left li.gnav_link47 {
		top: 229px;
		left: 0;
		width: 55px;
	}
	#contents .cv_map_content .left li.gnav_link01 a {
		background: #6077e6;
	}
	#contents .cv_map_content .left li.gnav_link02 a,
	#contents .cv_map_content .left li.gnav_link03 a,
	#contents .cv_map_content .left li.gnav_link04 a,
	#contents .cv_map_content .left li.gnav_link05 a,
	#contents .cv_map_content .left li.gnav_link06 a,
	#contents .cv_map_content .left li.gnav_link07 a {
		background: #38aee7;
	}
	#contents .cv_map_content .left li.gnav_link08 a,
	#contents .cv_map_content .left li.gnav_link09 a,
	#contents .cv_map_content .left li.gnav_link10 a,
	#contents .cv_map_content .left li.gnav_link11 a,
	#contents .cv_map_content .left li.gnav_link12 a,
	#contents .cv_map_content .left li.gnav_link13 a {
		background: #2edbd8;
	}
	#contents .cv_map_content .left li.gnav_link14 a,
	#contents .cv_map_content .left li.gnav_link15 a,
	#contents .cv_map_content .left li.gnav_link16 a {
		background: #27d97d;
	}
	#contents .cv_map_content .left li.gnav_link17 a,
	#contents .cv_map_content .left li.gnav_link18 a,
	#contents .cv_map_content .left li.gnav_link19 a,
	#contents .cv_map_content .left li.gnav_link20 a,
	#contents .cv_map_content .left li.gnav_link21 a,
	#contents .cv_map_content .left li.gnav_link22 a,
	#contents .cv_map_content .left li.gnav_link23 a,
	#contents .cv_map_content .left li.gnav_link24 a {
		background: #9adb58;
	}
	#contents .cv_map_content .left li.gnav_link25 a,
	#contents .cv_map_content .left li.gnav_link26 a,
	#contents .cv_map_content .left li.gnav_link27 a,
	#contents .cv_map_content .left li.gnav_link28 a,
	#contents .cv_map_content .left li.gnav_link29 a,
	#contents .cv_map_content .left li.gnav_link30 a {
		background: #d6d600;
	}
	#contents .cv_map_content .left li.gnav_link31 a,
	#contents .cv_map_content .left li.gnav_link32 a,
	#contents .cv_map_content .left li.gnav_link33 a,
	#contents .cv_map_content .left li.gnav_link34 a,
	#contents .cv_map_content .left li.gnav_link35 a {
		background: #edc12f;
	}
	#contents .cv_map_content .left li.gnav_link36 a,
	#contents .cv_map_content .left li.gnav_link37 a,
	#contents .cv_map_content .left li.gnav_link38 a,
	#contents .cv_map_content .left li.gnav_link39 a {
		background: #ff9d57;
	}
	#contents .cv_map_content .left li.gnav_link40 a,
	#contents .cv_map_content .left li.gnav_link41 a,
	#contents .cv_map_content .left li.gnav_link42 a,
	#contents .cv_map_content .left li.gnav_link43 a,
	#contents .cv_map_content .left li.gnav_link44 a,
	#contents .cv_map_content .left li.gnav_link45 a,
	#contents .cv_map_content .left li.gnav_link46 a,
	#contents .cv_map_content .left li.gnav_link47 a {
		background: #ff7d8a;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 8px 18px;
		color: #fff;
		font-size: 22px;
		font-weight: bold;
		width: 301px;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 8px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		content: "";
		position: absolute;
		top: 15px;
		right: 10px;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
	}
	#contents .cv_map_content .right {
		float: right;
		width: 52%;
		margin: 65px 0 0;
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		display: table;
    	width: 100%;
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn:last-child {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: table-cell;
		vertical-align: middle;
		height: 58px;
		position: relative;
		padding: 15px 0 15px 85px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		border: 2px solid #7bbd26;
		color: #76ba1d;
		font-size: 22px;
		font-weight: bold;
		line-height: 1.2;
		text-decoration: none;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 43px;
		height: 30px;
		top: 50%;
		transform: translateY(-50%);
		left: 25px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
	}
	#contents .cv_map_content .left ul li a:hover,
	#contents .cv_map_content .left .map_btn a:hover,
	#contents .cv_map_content .right .btn a:hover {
		filter: alpha(opacity=70);
		-moz-opacity:0.70;
		text-decoration: none;
		opacity:0.70;
	}
	#contents .cv_map_link_txt {
		margin-top: 15px;
		font-size: 15px;
		text-align: right;
	}
}

@media screen and (max-width: 767px) {
	#contents .cv_map {
		padding: 0 13px;
	}
	#contents .cv_map_ttl {
		padding: 5px 0;
		background: #dbedfc;
		font-size: 17px;
		text-align: center;
	}
	#contents .cv_map_content {
		background: #f2f7e8;
		overflow: hidden;
		padding: 15px;
		color: #333333;
	}
	#contents .cv_map_content .left {
		position: relative;
	}
	#contents .cv_map_content .left .map_station {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_ttl {
		position: absolute;
		top: 0;
		width: 34.85%;
		margin-bottom: 0 !important;
	}
	#contents .cv_map_content .left .map_btn {
		margin-bottom: 10px;
	}
	#contents .cv_map_content .left .map_btn a {
		position: relative;
		display: block;
		padding: 10px;
		color: #fff;
		font-size: 17px;
		font-weight: bold;
		background: linear-gradient(to bottom, rgb(246,41,12) 0%, rgb(132,208,46) 0%, rgb(114,177,42) 100%);
		border: 1px solid #6ba428;
		border-radius: 5px;
	}
	#contents .cv_map_content .left .map_btn a:after {
		position: absolute;
		right: 3.5%;
		top: 35%;
		width: 13px;
		height: 15px;
		background: url(/img/btn_arrow_green.jpg) no-repeat;
		background-size: 10px;
		content: "";
	}
	#contents .cv_map_content .right .txt {
		margin-bottom: 10px;
		font-size: 14px;
		text-align: center;
	}
	#contents .cv_map_content .right .btn {
		display: table;
    	width: 100%;
		margin-bottom: 10px;
		background: #fff;
	}
	#contents .cv_map_content .right .btn:last-child {
		margin-bottom: 0;
	}
	#contents .cv_map_content .right .btn a {
		display: table-cell;
		vertical-align: middle;
		height: auto;
		position: relative;
		padding: 15px 0 15px 50px;
		background: url(/img/index_arrow.gif) no-repeat 95% 50%;
		background-size: 8px;
		border: 1px solid #7bbd26;
		color: #76ba1d;
		font-size: 14px;
		font-weight: bold;
		line-height: 1.2;
	}
	#contents .cv_map_content .right .btn.mail a:before {
		content: '';
		position: absolute;
		width: 25px;
		height: 18px;
		top: 50%;
		transform: translateY(-50%);
		left: 15px;
		background: url(/img/index_icon_mail.gif) no-repeat 0 0;
		background-size: 100%;
	}
	#contents .cv_map_link_txt {
		margin-top: 15px;
		font-size: 14px;
		text-align: right;
	}
}